Subject: [Dime] [Fwd: New Version Notification for draft-ietf-dime-realm-based-redirect-03]

From: Tom Taylor <[email-masked]>
Date: Mon, 12 Jul 2010 14:33:59 -0400

I've updated this draft at last, based on comments from Sebastien and Jouni. 
Thank you both.

I'll remind you of the Huawei IPR associated with this draft.

Tom Taylor

-------- Original Message --------
Subject: New Version Notification for 
draft-ietf-dime-realm-based-redirect-03
Date: Mon, 12 Jul 2010 11:32:14 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-ietf-dime-realm-based-redirect-03.txt has been 
successfully submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-ietf-dime-realm-based-redirect
Revision:	 03
Title:		 Realm-Based Redirection In Diameter
Creation_date:	 2010-07-12
WG ID:		 dime
Number_of_pages: 6

Abstract:
RFC 3588 allows a Diameter redirect agent to specify one or more
individual hosts to which a Diameter message may be redirected by an
upstream Diameter node.  However, in some circumstances an operator
may wish to redirect messages to an alternate domain without
specifying individual hosts.  This document specifies a mechanism by
which this can be achieved.  New applications may incorporate this
capability by reference to the present document.

The IETF Secretariat.